Bug 35384 - RFE: update tcpdump and libpcap to current versions
RFE: update tcpdump and libpcap to current versions
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-04-09 17:00 EDT by Gene Czarcinski
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-25 01:01:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-04-09 17:00:46 EDT
Both tcpdump and libpcap are out of date with respect to current versions.
 This requests updating.  tcpdump to 3.6.2 and libpcap to 0.6.2.
Comment 1 Pekka Savola 2001-04-11 12:26:06 EDT
3.6.2 .src.rpm is available at http://www.netcore.fi/pekkas/linux/ipv6/.  It
also supports (surprise, surprise! :-)
ipv6 natively.

I've ported a lot old patches and behaviour to this version, so it should be
quite close to
what RH is currently using.  There are a few differences though.
Comment 2 Pekka Savola 2001-04-24 17:18:47 EDT
*** Bug 37283 has been marked as a duplicate of this bug. ***
Comment 3 Harald Hoyer 2001-05-07 10:37:36 EDT
tcpdump-3.6.2-3 in rawhide, as soon, as it gets synced

Note You need to log in before you can comment on or make changes to this bug.